"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const tabs = require("./src/tabs.js");
const tabPane2 = require("./src/tab-pane2.js");
const ElTabs = install.withInstall(tabs.default, { TabPane: tabPane2.default });
const ElTabPane = install.withNoopInstall(tabPane2.default);
exports.tabsEmits = tabs.tabsEmits;
exports.tabsProps = tabs.tabsProps;
exports.ElTabPane = ElTabPane;
exports.ElTabs = ElTabs;
exports.default = ElTabs;
